#hero {
    background-image: url('../../Landing-home/img/gedungjmtm1.png');
    /* Ganti path-nya */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 75vh;
    /* Contoh: Setinggi layar */
}

/* Header Gradient */
.header-gradient {
    background: #373B44; /* fallback */
    background: -webkit-linear-gradient(to right, #4286f4, #373B44);
    background: linear-gradient(to right, #4286f4, #373B44);
}

/* Button Gradient */
.btn-gradient {
    background: #ffe259; /* fallback */
    background: -webkit-linear-gradient(to right, #ffa751, #ffe259) !important;
    background: linear-gradient(to right, #ffa751, #ffe259) !important;
}

.footer-gradient{
  background: #ffe259;
  background: -webkit-linear-gradient(to right, #ffa751, #ffe259);
  background: linear-gradient(to right, #ffa751, #ffe259);
}
